@charset "utf-8";
.jarallax-video {
    width:100%;
    float:left;
    overflow:hidden;
    margin:0;
    padding:0 0 56.26%;
    position:relative
}
.jarallax-video:after {
    content:"";
    width:100%;
    float:left;
    margin:0;
    padding:0 0 238px;
    position:absolute;
    right:0;
    bottom:0;
    left:0;
    z-index:-9
}
.jarallax-video:before {
    content:"";
    width:100%;
    height:100%;
    float:left;
    background:rgba(0,0,0,.6);
    margin:0;
    position:absolute;
    top:0;
    right:0;
    left:0;
    z-index:-99
}
@media screen and (max-width:480px) {
    .jarallax-video {
        padding:0 0 420px
    }
}
@media screen and (min-width:481px) and (max-width:600px) {
    .jarallax-video {
        padding:0 0 420px
    }
}
@media screen and (min-width:601px) and (max-width:767px) {
    .jarallax-video {
        padding:0 0 420px
    }
}
@media screen and (min-width:768px) and (max-width:900px) {
    .jarallax-video {
        padding:0 0 60.8%
    }
}
@media screen and (min-width:901px) and (max-width:1024px) {
    .jarallax-video {
        padding:0 0 60.8%
    }
}
@media screen and (min-width:1025px) and (max-width:1240px) {
    .jarallax-video {
        padding:0 0 60.8%
    }
}
@media screen and (min-width:1241px) and (max-width:1340px) {
    .jarallax-video {
        padding:0 0 60.8%
    }
}
